/*
Theme Name: Anthony Lawlor
Theme URI: http://jimdaly.tel
Description: Theme for Anthony Lawlor TD
Author: Jim Daly
Author URI: http://jimdaly.tel
Template: u-design
Version: 1.6.0
*/

@import url("../u-design/style.css");
ul.small-thumb .teaser-title {
    font-size: 1.0em;
    line-height: 1.2em;
}
@font-face {
font-family: 'Berlin Sans FB Demi Bold';
font-style: normal;
font-weight: normal;
src: local('Berlin Sans FB Demi Bold'), url('BRLNSDB.woff') format('woff');
}
.berlin, .ctage {
	font-family:'Berlin Sans FB Demi Bold';
}
.ctage a {
    font-size: 20px!important;
}
/* Marquee Scroller */

.entry {
    clear: both;
    padding: 0px 0 20px;
}

.wpcf7-form {
    background: none repeat scroll 0 0 #ddd;
    border: 2px solid #bbb;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px 20px;
    width: 90%;
	
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-select {
    background: none repeat scroll 0 0 #f6efdf;
    border: 2px solid #888;
    border-radius: 4px;
    color: #4f4f4f;
    font-size: 17px;
    margin: 4px 0 8px;
    padding: 5px 7px;
    vertical-align: middle;
    width: 97%;
	    font-family: Merriweather;
}
.wpcf7-form p {
    color: #000;
    margin-bottom: 10px;
    margin-top: 10px;
}
.wpcf7-form .wpcf7-submit {
    background: none repeat scroll 0 0 #00335D;
    border-radius: 7px;
    color: #fff;
    cursor: pointer;
    margin: 7px 0;
    padding: 5px 15px;
    width: 100px;
}
@media screen and (min-width: 720px) {
#logo {
    top: 26px;
	}
}
@media screen and (min-width: 720px) and (max-width: 1350px) {
#logo h1 a, #logo .site-name a {
    background: transparent url("http://anthonylawlor.ie/wp-content/uploads/2015/10/LogoBase372.png") no-repeat scroll 0 100%;
    height: 88px;
    width: 372px;
	}
#logo {top: 56px;}

}

@media screen and (min-width: 980px) {	
	.vc_row.ge_homeblocks {
    margin-top: -50px!important;
    margin-bottom: -50px!important;
	}
}

.ge_messages p {
    margin-top: -30px!important;
}
.ge_blocks p {
    margin-top: -30px;
    margin-bottom: -30px!important;
}